/*line of lhs*/
header div#branding div#name-and-slogan {
  padding-left: 0px;
}

a {
      text-decoration: underline;


}

/**/


/*menu bar*/

div#nav-wrapper {
  background: #555;
  border: none;

}
div#nav-wrapper a:hover {
  background: #888;
    text-decoration: none;
}


div#nav-wrapper a.active-trail {
  background: #888;
    text-decoration: none;
}

div#nav-wrapper a {
      text-decoration: none;
      font-variant: small-caps;

}


/* secondary menu */
nav#block-menu-block-2 a {
font-variant: small-caps;
text-decoration: none;
}

nav#block-menu-block-2 a.active-trail   { 
    color: #000;
 }



nav#block-menu-block-2 a:hover  {
    color: #000;
    
}


nav#block-menu-block-2 ul.menu li   {
    list-style-type: square !important;
      list-style-image: none;
      padding:0px;
      ;
} 



nav#block-menu-block-2 ul.menu li  ul.menu li  {
    list-style-type: square !important;
      list-style-image: none;
        padding:0px;

} 







  /* -------------------------------------- */
  /*div#breadcrumb {display: none;}*/

  footer.submitted {display: none;}


body.admin-menu {
    margin-top: 0px !important;
}
  /* ------------------------------------ */
   div.toolbar {
    display:none;
  }

  #toolbar div.toolbar-drawer {
    display:none;
  }

  ul.toolbar-menu {
    display: none;
  }